.left {
    float: left;
}

.right {
    float: right;
}

.clearfix: before,
.clearfix: after {
    content: "";
    display: table;
}
.clearfix: after {
    clear: both;
}

.button {
    font: 14px/35px "Open Sans", Arial;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    border-radius: 2px;
    cursor: pointer;
}

.button-big {
    display: inline-block;
    width: 240px;
}

.button-small {
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    padding: 5px 15px;
}

.button-darkGreen {
    color: #fff;
    background: #51a161;
    border: 1px solid #449a55;
}

.button-darkGreen:hover {
    background: #23be3e;
    border: 1px solid #23be3e;
}

.button-white {
    color: #4a9572;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    font-weight: normal;
    font-size: 15px;
    line-height: 15px;
    padding: 7px 15px;
}
